From: <a href="/blend/av.cgi?id=1317">Thoughtfull</a><BR>
Date: 8 April 2005<P>

Whilst we are on the subject of songs...Howie Day "Collide" is my song o' the moment.  And I was listening to the boy much before his radio release.  Anyone hear this?  Its gooood.<BR>
Ok just my musical two cents.<BR>
Does anyone on here live in Florida per chance?<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 8 April 2005<P>

Thoughtfull,<BR>
I don't live in Fla, (Louisiana here)and haven't heard the song or the artist...I'll be listening for it...I received Lisa Marie Presley's new CD as a birthday gift and I have to say I like this CD better than her first...the last few songs on the CD are good...In fact the CD is called "NOW WHAT"...and that's my fav song from the CD...Have you or anyone heard it?<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 April 2005<P>

Megs~<BR>
<BR>
Girl, I love that song!!!  It's one of my favorites.  It's got such a lovely tune, the lyrics are great, and he's got the sweetest voice...*smile*<BR>
<BR>
:)<BR>
<BR>
Love, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 April 2005<P>

Darwin; Hey, are you living in Chattanooga now? I love your writings but the Pope...sorry my answer to that is on the soapbox board.<BR>
<BR>
bk
<HR>